apiVersion: v1
kind: Service
metadata:
  name: my-service
spec:
  selector:
    name: my-pod
  ports:
    - protocol: TCP
      port: 80
      targetPort: 80
    
    - protocol: TCP
      port: 8080
      targetPort: 8080
  type: NodePort